@charset "utf-8";
/* CSS Document */
.index_top{
	float:left;
	width:auto;
	width:100%;
	height:111px;
	margin:0px auto;
	background:#ffffff;
	}
.top{
	margin:0 auto;
	width:1000px;
	}
.logo{
	float:left;
	width:700px;
	}
.top_right{
	float:right;
	width:270px;
	text-align:center;
	font-size:12px;
	margin-top:35px;
	}
.top_a {text-align: right;}
.top_a,.search,.searhc form{float:left;width:100%;}
.top_a a{font-size:12px;font-weight:300;}
.top_a a img{margin-right: 10px;}
.search img{float:left;margin-top:3px;}
.search .search_input{float:left;width:197px;border:1px solid #aac5d3;height:23px;line-height:25px;padding-left: 5px;}
.search .search_button{float:left;background:url(search_02.gif) top left no-repeat;border:1px solid #aac5d3;height:25px;width:42px;border-left:none;}

/***top_nav**/
.nav{
	float:left;
	width:100%;
	margin:auto;
	height:37px;
	background:url(nav.gif) top left repeat-x;
}
.top_nav{
	width:1000px;
	margin:0 auto;
	position:relative;
	z-index:1000;
	}
.top_nav ul{
	float:left;
	height:37px;
	width:100%;
	background:url(nav_left.png) top left no-repeat;
	}
.top_nav ul li{
	float:left;
	height:37px;
	background:url(nav_left.png) top right no-repeat;
	position:relative;
	padding-right:2px;
	}
.top_nav ul li a.nav_a{
	float:left;
	height:37px;
	padding:0px 25px;
	text-align:center;
	font-size:14px;
	font-family:"微软雅黑";
	font-weight:bold;
	color:#ffffff;
	line-height:37px;
	position:relative;
	z-index:2;
	}

#nav li dl {
	position: absolute;
	top:37px;
	left:0px;
	display:none;
	width:99%;
	list-style:none;
	padding-bottom:5px;
	background:#026263;
	filter:Alpha(opacity=80); 
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

#nav li dl dd{
	float: left; 
	width:100%;
	padding:0px;
	margin:0px;
	height:auto;
	margin-top:5px;
	background:none;
}
#nav li dl dd a{
	float:left;
	display: block; 
	width:98%;
	text-align:center;
	color:#ffffff;
	height:25px;
	line-height:25px;
	text-decoration:none;
	font-size:13px;
	font-weight:400;
	border-bottom:1px solid #357cac;
	padding:0px 1%;
}
#nav li dl dd a:link  {
	text-decoration:none;
}
#nav li dl dd a:visited  {
	text-decoration:none;	
}
#nav li dl dd a:hover  ,#nav .sfhover dl dd a:hover{
	color:#ffffff;
	text-decoration:none;
	background:#2482c1;
	border-bottom:1px solid #71b5cb;
}
#nav .sfhover dl  {
	display:block;
}
#nav .sfhover a.nav_a{color:#ffffff;background:#026263;}
#nav .sfhover dl dd a{color:#ffffff;background:none;}